View Single Post
Old 05 February 2005, 01:11 pm   #2
Lefungus
Procrastinator
 
Lefungus's Avatar
 
Join Date: Jul 2004
Posts: 131
Default

I don't use debian, but maybe you need to install xmms-devel.
Or you can use xmixahlx debian repository.
We don't provide precompiled packages because it's too much pain to handle. Too many distributions/arch to support. Your best option is to ask your favorite distribution to add it in their package repository so you'll bee able to install it easily
Lefungus is offline   Reply With Quote